Verified Commit 8210395a authored by Aral Balkan's avatar Aral Balkan
Browse files

Polyfill for Node 7+ support

(To work around outdated dependency that hasn’t been updated to
work with the breaking change to process.EventEmitter in Node 7+)
parent ae9c3b96
......@@ -16,6 +16,9 @@
#
################################################################################
# Polyfill for dependencies that haven’t updated to Node 7+ EventEmitter breaking change
process.EventEmitter = require('events')
Builder = require './Builder'
GitlabWebhookServer = require './GitlabWebhookServer'
......
This diff is collapsed.
......@@ -10,7 +10,7 @@
"author": "Aral Balkan",
"license": "AGPL-3.0",
"engines": {
"node": "6.11.3"
"node": "8.9.2"
},
"dependencies": {
"body-parser": "1.18.1",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment